Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Exchange between your own currency books.
POST /v1/fx/quotes
"purpose": "swap"
from
to
POST /v1/swaps
quote_id
GET /v1/swaps/{id}
curl https://api.keette.com/v1/swaps \ -H "Authorization: Bearer sk_test_…" \ -H "Content-Type: application/json" \ -d '{ "quote_id": "…", "idempotency_key": "swap-usd-ngn-001" }'